Contact count KPI
curl --request POST \
--url https://incoming.qomon.app/kpi \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"data": {
"advanced_search": {
"query": {
"$all": [
{
"$all": [
{
"$condition": {
"attr": "<string>",
"form_id": 123,
"form_ref_ids": [
123
],
"from": "<unknown>",
"to": "<unknown>",
"value": "<unknown>"
}
}
]
}
]
}
}
}
}
'import requests
url = "https://incoming.qomon.app/kpi"
payload = { "data": { "advanced_search": { "query": { "$all": [{ "$all": [{ "$condition": {
"attr": "<string>",
"form_id": 123,
"form_ref_ids": [123],
"from": "<unknown>",
"to": "<unknown>",
"value": "<unknown>"
} }] }] } } } }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
data: {
advanced_search: {
query: {
$all: [
{
$all: [
{
$condition: {
attr: '<string>',
form_id: 123,
form_ref_ids: [123],
from: '<unknown>',
to: '<unknown>',
value: '<unknown>'
}
}
]
}
]
}
}
}
})
};
fetch('https://incoming.qomon.app/kpi', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"total": 123
},
"status": "<string>"
}{
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Search
Contact count KPI
Return KPI totals for contacts matching a query.
POST
/
kpi
Contact count KPI
Authorizations
OAuth2 access token. Pass the token in the Authorization header as Bearer <token>. The token is looked up in Redis to resolve the caller identity.
Body
application/json
Show child attributes
Show child attributes
Last modified on July 7, 2026
Was this page helpful?
⌘I

